[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][##TOAST0]
Pos=2491,6
Size=64,32
Collapsed=0

[Window][##TOAST1]
Pos=2491,44
Size=64,32
Collapsed=0

[Window][General]
Pos=0,0
Size=800,550
Collapsed=0

[Window][##TOAST4]
Pos=2491,158
Size=64,32
Collapsed=0

[Window][##TOAST3]
Pos=2491,120
Size=64,32
Collapsed=0

[Window][##TOAST2]
Pos=2491,82
Size=64,32
Collapsed=0

